{
    "name": "@types/twine-sugarcube",
    "version": "2.36.10",
    "description": "TypeScript definitions for twine-sugarcube",
    "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/twine-sugarcube",
    "license": "MIT",
    "contributors": [
        {
            "name": "ezsh",
            "githubUsername": "ezsh",
            "url": "https://github.com/ezsh"
        },
        {
            "name": "Thomas M. Edwards",
            "githubUsername": "tmedwards",
            "url": "https://github.com/tmedwards"
        }
    ],
    "main": "",
    "types": "index.d.ts",
    "repository": {
        "type": "git",
        "url": "https://github.com/DefinitelyTyped/DefinitelyTyped.git",
        "directory": "types/twine-sugarcube"
    },
    "scripts": {},
    "dependencies": {
        "@types/jquery": "*"
    },
    "typesPublisherContentHash": "6c3256d08faf4984b481866399897891ecbed738b4c5e2f8b4d1ddad9e465bcb",
    "typeScriptVersion": "4.5",
    "nonNpm": true
}